Subject: Ticket Assigned - Re: Your return has been processed
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 23:32:12 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Dear lifestyles team,

I tried to use my credit note in your stores, but I’ve been told it is
impossible and I have to use it online. Please let me know how I can use
it. Or can you add this credit note  to my account? I attached name of my
Account and attached the credit note as well. Please advice as soon as you
can.

Thank you
Elnara Subbotina

On Thu, 4 Jun 2020 at 10:08 PM Lifestyle Shops <[email-masked]>
wrote:

> RE: Order number 9774330100
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your return has been processed.
> Hi elnara subbotina, your refund for order number 9774330100 has been
> processed. For details on when you will receive your refund amount, please
> refer to our FAQ page
> <https://www.lifestyleshops.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.lifestyleshops.com/ae/en/p/162135713?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *LIFESTYLE*
> Marble Accent Table - Set of 2
> Color: Gold
> Quantity: 1 AED 599
>
> Total *AED 599*
> Total Refund Amount *AED 609*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632243